{
  "_id": "cordova-plugin-country@1.1.0",
  "_rev": "6-c42eadaa792c74d8402e04e0636bdd40",
  "name": "cordova-plugin-country",
  "dist-tags": {
    "latest": "1.1.0"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.1.0"
  ],
  "maintainers": [
    "cloakedninjas <daniel@cloakedninjas.co.uk>"
  ],
  "time": {
    "modified": "2016-12-07T10:29:56.484Z",
    "created": "2015-07-03T11:29:07.206Z",
    "1.0.0": "2015-07-03T11:29:07.206Z",
    "1.0.1": "2015-07-03T11:32:51.662Z",
    "1.0.2": "2015-07-03T11:49:57.470Z",
    "1.0.3": "2015-07-09T13:46:56.982Z",
    "1.0.4": "2015-07-09T15:10:16.762Z",
    "1.1.0": "2016-12-07T10:29:56.484Z"
  },
  "homepage": "https://github.com/cloakedninjas/cordova-plugin-country",
  "keywords": [
    "ecosystem:cordova",
    "cordova",
    "cordova-android",
    "locale"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/cloakedninjas/cordova-plugin-country.git"
  },
  "author": "Daniel Jackson <daniel@cloakedninjas.co.uk> (http://cloakedninjas.co.uk)",
  "bugs": {
    "url": "https://github.com/cloakedninjas/cordova-plugin-country/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "description": "Get the 2-letter ISO code from Android's Locale package. Useful when your device may not have GPS or cellular data.",
  "_attachments": {},
  "_etag": "W/\"28b38e32ff6845a3191317b1d646a805\"",
  "_lastModified": "Sat, 26 May 2018 20:57:45 GMT",
  "version": "1.1.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "46e0503872ac8b46258077c92a7f57cb66d2b88a",
  "_shasum": "ec7cad39d713bf9effa7597dd3c5e9f8f82bb847",
  "_from": ".",
  "_npmVersion": "3.3.12",
  "_nodeVersion": "5.3.0",
  "_npmUser": "cloakedninjas <daniel@cloakedninjas.co.uk>",
  "dist": {
    "shasum": "ec7cad39d713bf9effa7597dd3c5e9f8f82bb847",
    "tarball": "https://registry.npmjs.org/cordova-plugin-country/-/cordova-plugin-country-1.1.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-country-1.1.0.tgz_1481106594470_0.28506176779046655"
  },
  "directories": {}
}
